*{
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.row{
	margin-right: 0px;
	margin-left: 0px;
}

hr{
	background: #C38A1E;
	height: 5px;
	margin-top: 0rem;
    margin-bottom: 0rem;
}
h5{
	color: #000;
	font-size: 3rem;
	font-family: 'acumin-pro-extra-condensed', sans-serif;
	font-weight: 700;
	line-height: 40px;

}
body{
	font-family: 'acumin-pro', sans-serif;
}
.elle-b{
	background: #000;
	width: 100%;
}
.back{
	color: #fff;
	background: #000;
	border-radius: 100px;
}
.text-1{
	padding: 2rem;

}
.back-grey{
	background: #f2f2f2;
}



.bajada{
}
.carousel-control-next-icon {
    background-image: url(../img/next.svg)!important;
}
.carousel-control-prev-icon {
    background-image: url(../img/prew.svg);
}
img.look{
	width: 100%;
}
hr.division{
	background: #C38A1E;
	height: 1px;
}
.pie{
	background: #f2f2f2;
	width: 100%;
}
.elle{
	width: 100px;
}
.alto{
	margin-top: 4rem;
}
.pantene{
	height: 100px;
}
img.btn-elle{
	width: 100px;
	padding-top: 3.5rem;
}
img.btn-conoce2{
	width: 250px;
	padding-top: 3rem;
}

@media only screen and (max-width: 600px) {
  .text-right, .text-left {
    text-align: center!important;
  }
}

/*
 Acumin Pro Bold

font-family: acumin-pro, sans-serif;

font-weight: 700;

font-style: normal;

Acumin Pro Bold Italic

font-family: acumin-pro, sans-serif;

font-weight: 700;

font-style: italic;

Acumin Pro Italic

font-family: acumin-pro, sans-serif;

font-weight: 400;

font-style: italic;

Acumin Pro Regular

font-family: acumin-pro, sans-serif;

font-weight: 400;

font-style: normal;

Acumin Pro ExtraCondensed Bold

font-family: acumin-pro-extra-condensed, sans-serif;

font-weight: 700;

font-style: normal;

Acumin Pro ExtraCondensed Bold Italic

font-family: acumin-pro-extra-condensed, sans-serif;

font-weight: 700;

font-style: italic;

Acumin Pro ExtraCondensed Regular

font-family: acumin-pro-extra-condensed, sans-serif;

font-weight: 400;

font-style: normal;

Acumin Pro ExtraCondensed Italic

font-family: acumin-pro-extra-condensed, sans-serif;

font-weight: 400;

font-style: italic;

Acumin Pro Condensed Bold

font-family: acumin-pro-condensed, sans-serif;

font-weight: 700;

font-style: normal;

Acumin Pro Condensed Bold Italic

font-family: acumin-pro-condensed, sans-serif;

font-weight: 700;

font-style: italic;

Acumin Pro Condensed Regular

font-family: acumin-pro-condensed, sans-serif;

font-weight: 400;

font-style: normal;

Acumin Pro Condensed Italic

font-family: acumin-pro-condensed, sans-serif;

font-weight: 400;

font-style: italic;

Acumin Pro SemiCondensed Bold

font-family: acumin-pro-semi-condensed, sans-serif;

font-weight: 700;

font-style: normal;

Acumin Pro SemiCondensed Bold Italic

font-family: acumin-pro-semi-condensed, sans-serif;

font-weight: 700;

font-style: italic;

Acumin Pro SemiCondensed Regular

font-family: acumin-pro-semi-condensed, sans-serif;

font-weight: 400;

font-style: normal;

Acumin Pro SemiCondensed Italic

font-family: acumin-pro-semi-condensed, sans-serif;

font-weight: 400;

font-style: italic;

Acumin Pro Wide Bold

font-family: acumin-pro-wide, sans-serif;

font-weight: 700;

font-style: normal;

Acumin Pro Wide Bold Italic

font-family: acumin-pro-wide, sans-serif;

font-weight: 700;

font-style: italic;

Acumin Pro Wide Regular

font-family: acumin-pro-wide, sans-serif;

font-weight: 400;

font-style: normal;

Acumin Pro Wide Italic

font-family: acumin-pro-wide, sans-serif;

font-weight: 400;

font-style: italic;

*/